package com.ss.android.ugc.aweme.services.external.ability;

import com.bytedance.covode.number.Covode;

public interface IPageToFinish {
    static {
        Covode.recordClassIndex(105293);
    }

    void onFinish(boolean z);
}
